.lfr-layout-structure-item-864d84ce-5359-e71d-849e-b1ed7d7c0955 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58c5b384-11a4-e03d-0efd-0cff7085009c {
text-align: center !important;
}
.lfr-layout-structure-item-d9a4b767-6a64-a8ed-e4ab-512436a49baf {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-c643de55-70e1-84c3-549e-0da1c8d1cc29 {
text-align: center !important;
}
.lfr-layout-structure-item-406bbd4d-e24f-b558-73cf-04c364f66a04 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-405f10f8-1e1a-d9b2-6267-2271b31b633a {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-43d80cce-4bec-1f40-017b-d906528b18b5 {
background-color: rgb(228, 224, 236) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
